Package: libxfixes / 1:5.0.1-2+deb8u1

Metadata

Package Version Patches format
libxfixes 1:5.0.1-2+deb8u1 unknown

The format of the patches in the package is not yet supported!